# Variable sectionMarginDefaults`Const`

sectionMarginDefaults: {
BOTTOM: number;
FOOTER: number;
GUTTER: number;
HEADER: number;
LEFT: number;
RIGHT: number;
TOP: number;
} = ...

#### Type declaration

- ##### BOTTOM: number

- ##### FOOTER: number

- ##### GUTTER: number

- ##### HEADER: number

- ##### LEFT: number

- ##### RIGHT: number

- ##### TOP: number

- Defined in file/document/body/section-properties/section-properties.ts:77

Generated using TypeDoc